Announcement

Collapse
No announcement yet.

Apache 2.0 ok with VB?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Apache 2.0 ok with VB?

    Is there any reason not to go with Apache 2.0, php 4.2.3, and mySQL 3.23.52 for hosting vBulletin 2.2.8 and 3 ?

    (note: I tried searching for apache 2.0 but the search filter won't let me use 2.0 since it's too short. Of course searching on just "apache" turned up TONS of results. It would sure be nice if this vBulletin board restricted the seach to 2 characters instead of 4)

  • #2
    well if i recall if you want to use Apache 2.x you need to best use PHP 4.3 cvs dev version but that was a while back

    best to stick with apache 1.3.26 for now
    :: Always Back Up Forum Database + Attachments BEFORE upgrading !
    :: Nginx SPDY SSL - World Flags Demo [video results]
    :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

    Comment


    • #3
      ok, thank you

      Comment


      • #4
        Originally posted by eva2000
        well if i recall if you want to use Apache 2.x you need to best use PHP 4.3 cvs dev version but that was a while back

        best to stick with apache 1.3.26 for now
        Funny you should say that because I just got an e-mail from a friend at college who said that he was able to get 4.2.3 working with 2.x, which I didn't think was possible or reliable.

        But I do agree that 1.3.26 is better just because it's proven to work. [pluggage]How to install Apache/PHP/MySQL: http://www.turtletips.com/forums/sho...&threadid=4300[/pluggage]
        --filburt1, vBulletin.org/vBulletinTemplates.com moderator
        Web Design Forums.net: vB Board of the Month
        vBulletin Mail System (vBMS): webmail for your forum users

        Comment


        • #5
          BTW apologies for the bad link on that page, it's fixed.
          --filburt1, vBulletin.org/vBulletinTemplates.com moderator
          Web Design Forums.net: vB Board of the Month
          vBulletin Mail System (vBMS): webmail for your forum users

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X